@charset "utf-8";
/* CSS Document */
@import url("iespecific.css");
* {
	margin:0;
	padding:0;
}
p {
	padding:0 0 15px 0;
	text-align:left;
	font-size:12px;
}
p.last, p.first, p.smallGap {
	margin-bottom:8px;
}
ul, ol, li {
	list-style:none;
	padding:0;
	margin:0;
}
img {
	border:none;
}
h1, h2, h3, h4, h5, h6 {
	color:#00522e;
	font:normal 20px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
}
h1 {
	padding:0 0 10px 0;
}

h2 {
	font-size:16px;
}
h3 {
	font-size:18px;
}
h4 {
	color:#00522e;
	font-size:14px;
}

h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
	font-weight:bold;
}
input {
	border:0px;
}
body {
	color:#2c2c2c;
	font:normal 12px Arial, Helvetica, sans-serif;
	background:#fff url(../images/top_body.gif) repeat-x 0 0;
}
a {
	color:#2c2c2c;
	text-decoration:underline;
}
a:hover {
	text-decoration:none
}
.clear {
	clear:both;
	height:0em;
}
#main-container{margin:0 auto; width:998px; overflow:hidden;}

#header {
	width:998px;
	margin:0 auto;
	padding:0;
	height:90px;
	overflow:hidden;
	padding:5px 0 0 0;
}
.logo {
	float:left;
	width:570px;
	background:url(../images/logo.jpg) no-repeat left top;
	margin-top:26px;
}
.logo a {
	float:left;
	width:570px;
	height:45px;
	text-indent:-5000px;
	overflow:hidden;
	line-height:90px
}
.headerRight {
	float:right;
	width:260px;
	padding-top:10px;
	padding-right:10px;
}

/*26-11-2011*/
.htop {
	/*float:left;*/
	float:right;
	/*width:450px;*/
	width:334px;
	padding-top:15px;
}
.hsearch {
	float:right;
	width:238px;
	position:relative;
}
.hinput {
    border: 0 none !important;
    color: #963233;
    float: left;
    font-size: 11px;
    padding: 2px;
    width: 233px !important;
	height:23px;
	background:url(../images/search_top.png) left top no-repeat;
	border:none;
	}
.txtdata{background:none; height: 19px; margin-left: 29px; font-size:11px; font-weight:normal; color:#666;}	
.hform-submit {
	width:64px;
	top:1px;
	right:0;
	left:171px;
	border:0px !important;
	height:24px;
	outline:none;
	cursor:pointer;
	font-size:0;
	text-indent:-5000px;
	position:absolute;
	background:url(../images/search_btn_top.png) left top no-repeat;
}
.search .hform-submit {
	width:64px;
	top:1px;
	right:0;
	left:288px;
	border:0px !important;
	height:24px;
	outline:none;
	cursor:pointer;
	font-size:0;
	text-indent:-5000px;
	position:absolute;
	background:url(../images/search_btn_top.png) left top no-repeat;
}

.searchlebel{float:left; width:117px; padding-top:4px;}

.toplink {
	width:250px;
	float:right;
	color:#963233;
	text-align:right;
	font:bold 10px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	text-transform:uppercase;
	padding-bottom:20px;
}
.toplink ul{float:right; text-align:right;}
.toplink li{float:left; padding-right:3px;}
.toplink li img{float:left;}
.toplink a {
	padding:0 2px;
	text-decoration:none;
	color:#434343;
}

.toplink a:hover {
	text-decoration:underline;
}


/*--------------------NAvigation Start here ----------------------------------*/
.navigation {
	width:1050px;
	padding:0px 10px 0 0px;
	margin:0 auto;
	font:bold 11px/30px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	color:#00522e;
	z-index:5000;
	height:30px;
	text-transform:uppercase;
}

.navigation ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	z-index:5000;
}
.navigation ul li {
	margin:0px;
	padding:0px 8px 0 1px;
	list-style-type:none;
	font:bold 11px/30px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	float:left;
	position:relative;
	/*background:url(../images/border_nav.gif) right top no-repeat;*/
}
.navigation ul li.noimage {
	/*background-image:none;*/
}
.navigation ul li a {
	margin:0px;
	padding:0px 0px 0px 2px;
	font-size:11px;
	color:#00522e;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	text-decoration:none;
	cursor:pointer;
	background: url("../images/active-icon_1.png") no-repeat scroll right 10px transparent;
}
.navigation ul li a span {
	margin:0px;
	padding:0px 14px 0px 8px;
	height:45px;
	display:block;
	float:left;
	cursor:pointer;
}
.navigation ul li:hover a {
	margin:0px;
	padding:0px 0px 0px 2px !important;
	font:bold 11px/30px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	color:#333;
	/*background:url(../images/bg_nav_active.jpg) left repeat-x;*/
	background: url("../images/active-icon_1.png") no-repeat scroll right 10px transparent;
	display:block;
	height:30px;
	text-decoration:none;
	cursor:pointer;
}
.navigation ul li:hover a span {
	margin:0px;
	background:url(../images/bg_nav_active.jpg) left repeat-x;
	padding:0px 14px 0px 8px !important;
	height:45px;
	display:block;
	float:left;
	text-decoration:none;
}
.navigation ul li:hover li a {
	background:none;
	text-decoration:none;
}
.navigation ul li a.active {
	margin:0px;
	padding:0px 0px 0px 5px;
	font:bold 11px/30px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	font-weight:normal;
	color:#FFF;
	background:url(../images/bg_nav_active.jpg) left repeat-x;
	display:block;
	float:left;
	height:30px;
}
.navigation ul li a.active span {
	margin:0px;
	background:url(../images/bg_nav_active.jpg) left repeat-x;
	padding:0px 17px 0px 11px;
	height:30px;
	display:block;
	float:left;
}
.navigation ul ul.first {
	position:absolute;
	left:-13px;
	top:30px;
	background:#fdfdfe;
	width:210px;
	padding:0;
	display:none;
	border:1px solid #e6e6e6;
	font:bold 11px/16px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
}
.navigation ul ul.first li {
	padding:0 10px;
	border:none;
	width:190px;
	background-image:none;
	font:bold 11px/16px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	height:auto !important;
	margin:0;
	border-bottom:1px dotted #ccc;
	font-size:11px;
	color:#000;
}
.navigation ul ul.first img {
	float:left;
	margin:0;
   }
.navigation ul ul.first li img {
	float:right;
	margin:11px 8px 0 0;
}
.navigation ul ul.first li a {
	float:none;
	color:#00522e;
	text-decoration:none;
	z-index:1000;
	padding: 5px 0 5px 12px !important;
	height:auto !important;
	font:normal 11px/16px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	background:url(../images/icon_link_arrow.gif) 0px 9px no-repeat !important;
}
.navigation ul ul.first a.last {
	float:none;
	color:#FFF;
	border:none;
}
.navigation ul ul.first li a:hover {
	float:none;
	text-decoration:underline;
	color:#515151;
}
.navigation li:hover ul.first {
	display:block;
}
.navigation li.nobg {
	background-image:none;
}


.navigation ul ul ul.second{
	position:absolute; 
	left:211px;
	top:0px;
	width:210px; 
	display:none;
	background:#FFF;
	border:1px solid #e6e6e6;
	}
*html .navigation ul ul ul.second{
	}	
.navigation ul ul ul.second li{
	float:none; 
	border:none;
	margin:0px; 
	border-bottom:1px dotted #ccc;	
	font:bold 11px/16px "Myriad Pro", "Trebuchet MS", Arial, sans-serif;
	}
.navigation ul ul ul.second a{
	float:none; 
	color:#00522e; 
	/*border-bottom:1px solid #e7f1f6;*/ 
	text-decoration:none;
	}
.navigation ul ul ul.second a.last{
	float:none; 
	color:#000;
	}
.navigation ul ul ul.second a:hover{
	float:none; 
	color:#515151; 
	text-decoration:underline;
	}
.navigation ul ul li:hover ul.second {
	display:block;
	}
.navigation ul li.seprator {
	background:url(../images/border_nav.gif) right top no-repeat;
	width:auto; float:left;
}
.navigation ul li.quick {
	/*background: url(../images/active-icon_1.png) right 10px no-repeat;*/	
}
.navigation ul li.seprator {
	background:url(../images/border_nav.gif) left top no-repeat;
	height:30px;
	width:2px;
	}
.navigation ul ul.pos1{margin-left:-77px;}		
/*--------------------Navigation end here ----------------------------------*/
/*-------------Wrapper-------------------*/
#wrapper {
	width:998px;
	margin:3px auto;
	padding:0;
}
#banner{float:left;width:998px; overflow:hidden;}    
.marque{float:left; /*width:923px;*/ width:100%; font-size: 11px; color: #494949; clear:both; line-height:20px; text-align:center; background:#ddfacd; /*background:url(../images/bse_nse.gif) right top no-repeat;*/ margin-bottom:15px;}
.margin{margin-top:8px}

#category{float:left; width:978px; clear:both; padding:0 10px; margin-bottom:15px;}
#category .box-1{float:left; width:258px; height:140px; background:url(../images/box_1.png) left top;}
#category .box-2{float:left; width:258px; height:140px; background:url(../images/box_2.png) left top; margin:0 7px;}
#category .box-3{float:left; width:258px; height:140px; background:url(../images/box_3.png) left top; margin-right:7px;}
#category .box-4{float:left; width:183px; height:140px; background:url(../images/box_4.png) left top;}
#category .box-1 h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:89px; padding-top:25px; margin-bottom:17px;}
#category .box-1 h4 span{color:#00522E;}
#category .box-1 p{padding:0 6px 6px 50px; color:#00522e;}
#category a{color:#bf0108; text-decoration:underline; font-size:10px; font-weight:bold;}
#category a:hover{text-decoration:none;}

#category .box-2 h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:89px; padding-top:25px; margin-bottom:17px;}
#category .box-2 h4 span{color:#1f2020;}
#category .box-2 p{padding:0 6px 6px 50px; color:#00522e;}

#category .box-3 h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:89px; padding-top:25px; margin-bottom:17px;}
#category .box-3 h4 span{color:#1f2020;}
#category .box-3 p{padding:0 6px 6px 50px; color:#00522e;}

#category .box-4 h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:12px; padding-top:10px; margin-bottom:4px;}
#category .box-4 h4 span{color:#1f2020;}
#category .box-4 p{padding:0 6px 6px 12px; color:#1f2020;}
#midcontainer{float:left; padding:0; width:998px; clear:both;}

.leftcontainer{float:left; width:260px;}
.containerright{float:right; width:711px; margin:0; padding:0;}

#content{float:left; width:711px; overflow:hidden;}
#content p{ line-height:18px; text-align:justify;}
#content h1{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-top:10px; margin-bottom:14px; background:url(../images/bg_head_border.gif) left bottom no-repeat;}
#content h1 span{color:#00522E;}
#content .annual-report{float:left; width:700px; margin-bottom:10px; border-bottom:1px solid #f1f1f1; padding:2px; }
#content .annual-report .annual-report-left {float:left; width:420px; padding:10px; font-size:12px; color:#000; font-weight:bold;}
#content .annual-report .annual-report-right{float:left; width:200px;}
.leftnav{float:left; background:url(../images/leftbox_top.png) left top no-repeat; width:259px;}
.leftnav h4{font-size:14px; /*text-transform:uppercase;*/ font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:18px; padding-top:20px; padding-bottom:12px;}
.leftnav h4 span{color:#1f2020;}
.leftnav ul{clear:both; margin:0px 5px 0 9px; width:225px;}
.leftnav li{ margin-bottom:5px;}
.leftnav li a{text-decoration:none;background:url(../images/icon_link_arrow.gif) 0 4px no-repeat; padding-left:11px;}
.leftnav li a:hover{text-decoration:underline; color:#00522e;}
.leftnav li a.active{text-decoration:none; color:#ed1c24;}
.leftnav .arrowlistmenu{width:225px; margin-left:16px;}
.leftnav .arrowlistmenu .menuheader1{background: url(../images/profile-icon2.gif) no-repeat scroll left 4px transparent; width:225px; border-bottom:0px;  font-size:12px; padding:0 0 0 13px}
.leftnav .arrowlistmenu .openheader1{background:url(../images/profile-icon3.gif) no-repeat scroll left 4px transparent; width:250px; border-bottom:0px;  font-size:12px; padding:0 0 0 13px}

.leftnav .arrowlistmenu .menuheader1 a{color:#00522E; text-decoration:none; /*text-transform:lowercase;*/}


.left-box-main{float:left; width:258px;}
.left-box-1{float:left; width:258px; height:140px; background:url(../images/box_left_1.png) left top no-repeat; margin-top:7px; margin-bottom:12px;}
.left-box-1 h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:89px; padding-top:25px; margin-bottom:17px;}
.left-box-1 h4 span{color:#1f2020;}
.left-box-1 p{padding:0 6px 6px 50px; color:#00522e;}

.left-box-2{float:left; width:258px; height:140px; background:url(../images/box_left_2.png) left top no-repeat; margin-bottom:12px;}
.left-box-2 h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:89px; padding-top:25px; margin-bottom:17px;}
.left-box-2 h4 span{color:#1f2020;}
.left-box-2 p{padding:0 6px 6px 50px; color:#00522e;}

.left-box-3{float:left; width:258px; height:140px; background:url(../images/box_left_3.png) left top no-repeat; margin-bottom:12px;}
.left-box-3 h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:89px; padding-top:25px; margin-bottom:17px;}
.left-box-3 h4 span{color:#1f2020;}
.left-box-3 p{padding:0 6px 6px 50px; color:#00522e;}

.left-box-main a{color:#bf0108; text-decoration:underline; font-size:10px; font-weight:bold;}
.left-box-main a:hover{text-decoration:none;}

.highlight{float:left; background:url(../images/leftbox_top.png) left top no-repeat; width:259px;}
.search .highlight{color:#fff; background:none; width:auto; background-color:#00522E; padding-left:2px; padding-right:2px; }
.search .search-results .result-title{ font-weight:bold; color:#000; font-size:12px; padding-top:7px; width:100%;}

.highlight h4{font-size:14px; text-transform:uppercase; font:bold 10pt "Myriad Pro", "Trebuchet MS", Arial, sans-serif; padding-left:18px; padding-top:20px; padding-bottom:17px;}
.highlight h4 span{color:#1f2020;}

/*---------------------Highlights----------------------*/
.testimonials-container {
    background: url("../images/l_qoute.gif") no-repeat scroll left 5px transparent;
    padding-left: 13px;
    padding-top: 20px;
}
.tabbedServices {
	min-height:164px;
	height:auto !important;
	height:164px;
	float:left;
	color:#4f4f50;
	 padding: 0 0 0 10px;
    width: 232px;
}
.testimonials-container {
	background:url(../images/l_qoute.gif) no-repeat left 5px;
	padding-left:13px;
	padding-top:20px;
}
.testimonials-container2 {
	background:url(../images/r_qoute.gif) no-repeat 90% bottom;
	padding-right:13px;
	padding-bottom:15px; 
	overflow:hidden;
}
.testimonials-container2 p{font-size:12px; font-weight:normal !important;}
.container-height {
	min-height:160px;
	max-height:100%;
}
.more-link {
	height:24px;
	border-top:1px solid #c5c5c5;
	margin-top:5px;
	padding:0px;
}
.more-linkcontainer {
	width:110px;
	float:left;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:0.9em;
	padding:0px;
}
.more-linkcontainer a {
	background:url(../images/red-bullets.gif) no-repeat right 6px;
	color:#4f4f50;
	text-decoration:underline;
	padding-right:12px;
	line-height:24px;
}
.more-linkcontainer a:hover {
	color:#c31431;
	text-decoration:none;
	padding-right:12px;
}
.grey_i
{
	font-family:Arial; font-size:12px; font-weight:bold; text-decoration:none; font-style:italic; color:#8D8D8D;}
	
	
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 232px; /*width of featured content slider*/
min-height:137px;
height:auto !important;
height: 137px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
width: 222px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.contentdiv p{font-weight:normal !important;}
.pagination{
width: 120px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
padding: 5px 0px;
float:right;


}



.pagination a{ /*style for every navigational link within toggler */
	background:url(../images/normal-pagination.gif) no-repeat left top;
	padding:0px 4px;
	display: -moz-inline-box;
	display: inline-block;
	margin-right:1px;
	font-size:0.9em;
	color:#fffffe;
	text-decoration:none;
	line-height:14px;
	

}


.pagination	 a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background:url(../images/highlight-pagination.gif) no-repeat left top;
	padding:0px 4px;
	line-height:14px;
	display: -moz-inline-box;
	display: inline-block;
	outline:none;
	color:#fffffe;
	text-decoration:none;
}

	
/*---------------------Highlights End Here----------------------*/
.breadcrumb {
    float: left;
    font-size: 11px;
    padding: 0 0 0 15px;
	line-height:36px;
	height:36px;
	 color: #ed1c24;
    width: 696px;
	background:url(../images/img_breadcrumb.jpg) left top no-repeat;
}
.breadcrumb a {
    padding: 0 3px;
    text-decoration: none;
}
.breadcrumb a:hover {
    color: #E61D39;
    text-decoration: underline;
}
.breadcrumb a.select {
    color: #ed1c24;
    text-decoration: none;
}

/*-------------Wrapper End here-------------------*/	
/*--------------------Footer End here ----------------------------------*/	
#footer_holder_main {
	border-top:4px solid #eeeeee;
	width:100%;
	clear:both;
}
#footer_holder {
	height:42px;
	margin:0 auto;
	width:998px;
}
/*26-11-11*/

#footer_holder .copyright {
	color:#515151;
	width:418px;
	padding:0px 2px;
	/*line-height:38px;*/
	margin:5px 0;
	
	float:left;
	color:#5c5d5e;
}
#footer_holder .copyright p {
	margin:0px; line-height:20px;
	padding:0px;
	font-size:10px;
}
/*26-11-11*/
#footer_holder .copyright p a {
	color:#515151;
	font-size:10px;
	text-decoration:none;
}

#footer_holder .copyright p span{color:#009956;}
#footer_holder .copyright p a:hover {
	text-decoration:underline;
	font-size:10px;
}
#footer_holder .magnon {
	width:396px;
	float:right;
	 padding-right:40px; 
	color:#515151; 
	text-align:right;
	overflow:hidden;
}
#footer_holder .magnon a {
	position:relative;
	font-size:10px;
	text-decoration:none;
	color:#5c5d5e; line-height:50px;
	margin-right:2px;
	width:300px;
}
#footer_holder .magnon a span {
	position:absolute;
	left:130px;
	top:0px;
}
#footer_holder .magnon a:hover {
	text-decoration:underline;
}
/*--------------------Footer End here ----------------------------------*/

/*-------------------- New css-------------------------*/
#content .categoryitems .table{ padding:0px; margin:0px;}
#content .categoryitems .table span{ padding:0px; margin:0px; color:#00522e;}
#content .categoryitems .table img{ padding:1px; margin:0px 10px 10px 0px; float:right; border:1px solid #CCC;}
#content p img{ padding:1px; margin:10px; float:right; border:1px solid #CCC;}
#content ul{ padding:0px; margin:0px 0px 0px 15px;}
#content ul li{ list-style:none; line-height:25px; padding:0px; margin:0px;}
#content .bullet-none{ background:none; list-style:none; clear:both;}
#content .bullet-none2{clear:none;}
#content .bullet-none ul{ padding:0px; margin:0px 0px 0px 15px;}
#content .bullet-none li{ list-style:none; line-height:25px; padding:0px 0px 0px 15px; margin:0px; background:url(../images/icon_link_arrow.gif) no-repeat 0px 10px;}
#content .bullet-none2 ul{ padding:0px; margin:0px 0px 0px 15px;}
#content .bullet-none2 li{ list-style:none; line-height:25px; padding:0px 0px 0px 15px; margin:0px; background:url(../images/icon_link_arrow.gif) no-repeat 0px 10px;}


#content h3{ font-size:14px; font-weight:bold; color:#00522e; margin:10px 0px 10px 0px;}
#content h3 a{ font-size:14px; font-weight:bold; color:#00522e; margin:10px 0px 10px 0px; text-decoration:none;}
#content h3 a:hover{ font-size:14px; font-weight:bold; color:#00522e; margin:10px 0px 10px 0px; text-decoration:none;}
#content .content-holder{ width:234px/*322px*/; padding:0px; margin:0px; float:left;}
#content .content-holder2{ width:720px; padding:0px; margin:0px; float:left;}
#content .careerHolder{width:600px;}

#content .content-holder span{ padding:0px; margin:0px; color:#00522e;}

.searchintro{float:left; padding-top:10px; width:100%;}

.share-price{ border:1px solid #aaaaaa; margin:20px 0px 0px 0px; padding:10px;}
.table1{ margin:0px; padding:0px; background:#ffffff; float:left; width:100%;}
.table1 td{ margin:0px; padding:5px; text-align:left;}
.table1 td span{ margin:0px; padding:0px; color:#bf0108;}
.table1 th{ margin:0px; padding:5px; text-align:left; background:#26691F; color:#FFFFFF !important; vertical-align:top;}
.table1 th span{ margin:0px; padding:5px; font-size:16px !important; text-align:left; background:#049657; color:#FFFFFF !important; vertical-align:top;}
.input-box{ width:160px; height:22px; line-height:22px; padding-left:5px; border:1px solid #CCC;}
.input-box2{ width:160px; padding-left:5px; border:1px solid #CCC;}

.odd td{background:#dfdfdf;}
.even td{background:#f2f1f1;}
.div-margin{ margin:20px 0px 0px 0px;}
.archives{ background:#ecfce3; height:41px; display:block; line-height:41px; padding:0px 0px 0px 17px; margin:20px 0px 20px 0px;}
.archives .select-box{ width:200px; border:1px solid #CCC; margin:0px 0px 0px 10px;}

.round-box{border:1px solid #c0e6f9; background-color:#fff;}
.technology{ /*header of 2nd demo*/ cursor: hand; cursor: pointer; margin:2px 0px 2px 0px; padding-left:10px; color:#26691f!important; background:url(../images/band-bg.jpg) repeat-x; line-height:30px; font-family:Arial, Helvetica, sans-serif; border:1px solid #d9d7d7; font-weight:bold; font-size:14px;}
.technology img{float:right; padding-right:5px; padding-top:10px;}
.openlanguage{ /*class added to contents of 2nd demo when they are open*/ color:#00a7cb; font-weight:bold;}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/ color:#00a7cb; font-weight:bold;}
.thelanguage{clear:both; padding-left:10px; margin:15px 0px 15px 0px;}
.form-submit {
	width:64px;
	top:1px;
	font-weight:bold;
	margin-left:50px;
	border:0px !important;
	height:24px;
	outline:none;
	cursor:pointer;
	font-size:12px;
	background:url(../images/search_btn_top2.jpg) left top no-repeat;
}
#content .annual-report{float:left; width:700px; margin-bottom:10px; border-bottom:1px solid #f1f1f1; padding:2px; }
#content .annual-report .annual-report-left {float:left; width:505px; padding:10px 2px 10px 22px; font-size:12px; color:#000; font-weight:normal;}
#content .annual-report .annual-report-right{float:right; width:170px; text-align:right;}




/* ----- MAP control start ----- */
.solan{position:relative; top:158px; left:124px; float:left; height:24px;}
.solan_1{position:relative; top:158px; left:224px; float:left; height:24px; visibility:hidden;}
.chandiGarh{position:relative; top:177px; left:173px; float:left; height:24px;}
.karnal{position:relative; top:195px; left:100px; float:left; height:24px;}
.sriganganagar{position:relative; top:201px; left:-60px; float:left; height:24px;}
.hissar{position:relative; top:213px; left:-73px; float:left; height:24px;}
.delhi{position:relative; top:227px; left:-93px; float:left; height:24px;}
.agra{position:relative; top:258px; left:-116px; float:left; height:24px;}
.agra2{position:relative; top:246px; left:-84px; float:left; height:24px;}




.Jammu{position:relative; top:110px; left:-180px; float:left; height:24px;}
.lucknow{position:relative; top:266px; left:-89px; float:left; height:24px;}
.jaipur{position:relative; top:266px; left:-276px; float:left; height:24px;}
.kota{position:relative; top:311px; left:-334px; float:left; height:24px;}
.udaipur{position:relative; top:332px; left:-424px; float:left; height:24px;}
.patna{position:relative; top:303px; left:-197px; float:left; height:24px;}
.bhopal{position:relative; top:352px; left:232px; float:left; height:24px;}
.indore{position:relative; top:362px; left:190px; float:left; height:24px;}
.ahmedabad{position:relative; top:357px; left:59px; float:left; height:24px;}
.aurangabad{position:relative; top:427px; left:46px; float:left; height:24px;}
.raipur{position:relative; top:395px; left:108px; float:left; height:24px;}
.kolkata{position:relative; top:360px; left:224px; float:left; height:24px;}
.kolkata_1{position:relative; top:360px; left:224px; float:left; height:24px; visibility:hidden;}
.globalmap .kolkata a{padding-left:18px; background:url(../images/ship-icon.gif) no-repeat 0 0;}
.globalmap .kolkata_1 a{padding-left:18px; background:url(../images/ship-icon.gif) no-repeat 0 0;}
.globalmap .solan a{padding-left:18px; background:url(../images/textile-icon.gif) no-repeat 0 0;}
.globalmap .solan_1 a{padding-left:18px; background:url(../images/textile-icon.gif) no-repeat 0 0;}


.globalmap .sriganganagar a{padding:6px 0 0 0; background-position:50% 0;}

.popUpDiv{position:absolute; top:20px; left:0; width:230px; color:#fff; border:1px solid #4a6f06; display:none; font-size:11px; font-weight:normal; background:#81b423 url(../images/bg_box.gif) repeat-x 0 0; padding:1px 10px 5px 10px; z-index:9999;}
.upArrow{position:absolute;top:-10px; left:5px;}
.popUpDiv .heading{line-height:13px; min-height:32px; height:auto!important; height:32px;}
.popUpDiv .heading2{line-height:13px; min-height:18px; height:auto!important; height:18px;}
.popUpDiv .heading b{text-transform:uppercase;}
.popUpDiv .content span, .boldText{font-weight:bold;}
.popUpDiv .content a{color:#fff; padding:0; background:none;}
.popUpDiv .smallText{color:#ff8888; font-size:10px;}

.popUp:hover .popUpDiv{display:block!important;}
/* ----- MAP control ends ----- */

/* ----- Gallery -------- */
 ul.products{padding:10px 0;}
 #content ul.products li{float:left; list-style:none !important; width:180px !important; padding:0 20px 20px 0; position:relative; list-style:none;}
ul.products li.last{padding-right:0;}
ul.products li .image{padding:0 0 20px 0; url(../images/thumb-image-shadow.gif) no-repeat 0 100%;}

ul.products li .image img{padding:6px; border:1px solid #efefef;}
ul.products li .image:hover img{border:1px solid #ffebd4;}
ul.products li .title{position:absolute; top:138px; left:0; width:217px; text-align:center; text-transform:uppercase;}
ul.products li .title a{color:#626262;}
ul.products li .title a:hover{color:#ff8a00; text-decoration:none;}
.jobapply input{ border:1px solid #ccc;}
.jobapply select{ border:1px solid #ccc; width:100px;}
.jobapply .star{color:#ff0000;}
.jobapply #jr_resume{ width:205px; border:1px solid #ccc;}
/* ----- Gallery Ends -------- */

/* ----- Sitemap -------- */
#content #xmap ul.level_0 li{padding:0 12px; width:160px;}
#content #xmap ul.level_0 li a{font-weight:bold;}
#content #xmap ul.level_0 li ul.level_1 li{background:url(../images/icon_link_arrow.gif) no-repeat 0 9px; padding:0 12px;width:230px; font-weight:normal;}
#content #xmap ul.level_0 li ul.level_1 li ul.level_2 li{background:url(../images/icon_link_arrow2.gif) no-repeat 0 9px;padding:0 16px;}


#content #xmap ul.level_0 li ul.level_1 li a{font-weight:normal;}
/* ----- Sitemap Ends-------- */

.queryMail{clear:both; width:100%;}
.queryMail p{float:left; width:100%;}
.queryMail span{float:left; width:110px; font-weight:bold;}
.queryMail span.colonspace{padding:0 8px; width:auto;}
#content .adl_service{width:67%; float:left; clear:none;}
#content .img_bar{width:33%; float:right;}
#content .txtblock{width:100%; clear:both;}

.table td{text-align:right;}
.table td img{border:1px solid #ccc; padding:1px;}

#content .annual-report .annual-report-left{background:url(../images/pdf-icon2.jpg) 0 12px no-repeat;}

.careerTable td.odd{background:#9cc103; font-weight:bold; color:#fff; padding:4px;}
.careerTable td{text-align:center; border-top:1px solid #ddfacd; border-right:1px solid #ddfacd;}
table.careerTable{border-bottom:1px solid #ddfacd; border-left:1px solid #ddfacd;}
.mainBlock{width:100%; float:left;}
.textBlock{float:left; width:67%;}
.imgBlock{float:right; width:31%;}

.content-holderFull{float:left; margin:0; padding:0; width:320px;}
.content-holderFullpadding{padding-right:15px;}





#map {position:relative; margin:50px auto; width:700px; height:503px;}
#map ul {padding:0; margin:0; list-style:none; position:absolute; top:0; left:0;}
#map ul li {position:absolute; 
font-family: georgia, "times new roman";
font-size: 12px;
}

#map ul li#mercury {width:69px; height:70px; top:77px; left:291px;}
#map ul li#venus {width:117px; height:119px; top:306px; left:130px;}
#map ul li#moon {width:104px; height:104px; top:352px; left:346px;}
#map ul li#earth {width:257px; height:257px; top:246px; left:435px;}

/* remove the absolute position from the list items for lte IE6 */
* html #map ul li {position:static;}

/* 

#map ul li#sun {width:215px; height:210px; top:31px; left:63px;}
* html #map ul li#sun a.tl {top:31px; left:63px;}
#map ul li#sun a.tl {width:215px; height:210px;}
#map ul li#sun a.tl:hover, #map ul li#sun:hover {background:url(planets/sun.jpg);}
* html #map ul li#sun a.tl {top:31px; left:63px;}
#map ul li#sun a.tl {width:215px; height:210px;}
#map ul li#sun a.tl:hover, #map ul li#sun:hover {background:url(planets/sun.jpg);}
#sun .xsnazzy {left:35px; top:190px; width:300px;}

 end sun sun*/



/* jitendra*/

#map ul li#jitendra {width:10px; height:10px; top:190px; left:140px;}
#map ul li#jitendra a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#jitendra a.tl {width:5px; height:10px;}
#jitendra .xsnazzy {left:-70px; top:10px; width:300px;}

/* end jitendra */

/* Solan*/

#map ul li#Solan {width:10px; height:10px; top:150px; left:220px;}
#map ul li#Solan a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Solan a.tl {width:5px; height:10px;}
#Solan .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Solan */

/* Jammu*/

#map ul li#Jammu {width:10px; height:10px; top:110px; left:180px;}
#map ul li#Jammu a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Jammu a.tl {width:5px; height:10px;}
#Jammu .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Jammu */

/* Kolkata*/

#map ul li#Kolkata {width:10px; height:10px; top:370px; left:485px;}
#map ul li#Kolkata a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Kolkata a.tl {width:5px; height:10px;}
#Kolkata .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Kolkata */


/* lucknow*/

#map ul li#lucknow {width:10px; height:10px; top:280px; left:300px;}
#map ul li#lucknow a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#lucknow a.tl {width:5px; height:10px;}
#lucknow .xsnazzy {left:-70px; top:10px; width:300px;}

/* end lucknow */

 /* Agra */

#map ul li#Agra {width:10px; height:10px; top:250px; left:240px;}
#map ul li#Agra a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Agra a.tl {width:5px; height:10px;}
#Agra .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Agra */
/* patna */

#map ul li#patna {width:10px; height:10px; top:300px; left:420px;}
#map ul li#patna a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#patna a.tl {width:5px; height:10px;}
#patna .xsnazzy {left:-70px; top:10px; width:300px;}

/* end patna */
 
 
/* Delhi */

#map ul li#Delhi {width:10px; height:10px; top:230px; left:222px;}
#map ul li#Delhi a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Delhi a.tl {width:5px; height:10px;}
#Delhi .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Delhi */
 
 /* Jaipur */

#map ul li#Jaipur {width:10px; height:10px; top:270px; left:200px;}
#map ul li#Jaipur a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Jaipur a.tl {width:5px; height:10px;}
#Jaipur .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Jaipur */
 
 
/* Chandigarh */

#map ul li#Chandigarh {width:10px; height:10px; top:170px; left:210px;}
#map ul li#Chandigarh a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Chandigarh a.tl {width:5px; height:10px;}
#Chandigarh .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Chandigarh */
 
 /* Hissar */

#map ul li#Hissar {width:10px; height:10px; top:210px; left:180px;}
#map ul li#Hissar a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Hissar a.tl {width:5px; height:10px;}
#Hissar .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Hissar */
 
  /* karnal */

#map ul li#karnal {width:10px; height:10px; top:200px; left:222px;}
#map ul li#karnal a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#karnal a.tl {width:5px; height:10px;}
#karnal .xsnazzy {left:-70px; top:10px; width:300px;}

/* end karnal */

 /* Bhatinda */

#map ul li#Bhatinda {width:10px; height:10px; top:190px; left:180px;}
#map ul li#Bhatinda a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Bhatinda a.tl {width:5px; height:10px;}
#Bhatinda .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Bhatinda */

 /* Bhopal */

#map ul li#Bhopal {width:10px; height:10px; top:360px; left:220px;}
#map ul li#Bhopal a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Bhopal a.tl {width:5px; height:10px;}
#Bhopal .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Bhopal */



 /* Indore */

#map ul li#indore {width:10px; height:10px; top:370px; left:190px;}
#map ul li#indore a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#indore a.tl {width:5px; height:10px;}
#indore .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Indore */



 /* Aurangabad */

#map ul li#Aurangabad {width:10px; height:10px; top:470px; left:160px;}
#map ul li#Aurangabad a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Aurangabad a.tl {width:5px; height:10px;}
#Aurangabad .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Aurangabad */

 /* Ahmedabad */

#map ul li#Ahmedabad {width:10px; height:10px; top:380px; left:110px;}
#map ul li#Ahmedabad a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Ahmedabad a.tl {width:5px; height:10px;}
#Ahmedabad .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Ahmedabad */


 /* Kota */

#map ul li#Kota {width:10px; height:10px; top:320px; left:190px;}
#map ul li#Kota a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Kota a.tl {width:5px; height:10px;}
#Kota .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Kota */

 /* Udaipur */

#map ul li#Udaipur {width:10px; height:10px; top:340px; left:133px;}
#map ul li#Udaipur a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Udaipur a.tl {width:5px; height:10px;}
#Udaipur .xsnazzy {left:-70px; top:10px; width:300px;}



 /* Raipur */

#map ul li#Raipur {width:10px; height:10px; top:420px; left:320px;}
#map ul li#Raipur a.tl {width:50px; height:50px;background:url(icon_geo.gif);background-repeat:no-repeat;}
#map ul li#Raipur a.tl {width:5px; height:10px;}
#Raipur .xsnazzy {left:-70px; top:10px; width:300px;}

/* end Raipur */


/* end Udaipur */
/* and give the absolute position to the links for lte IE6 */
* html #map ul li a.tl {position:absolute;}

* html #map ul li#mercury a.tl {top:77px; left:291px;}
* html #map ul li#venus a.tl {top:306px; left:130px;}
* html #map ul li#moon a.tl {top:352px; left:346px;}
* html #map ul li#earth a.tl {top:246px; left:435px;}

#map ul li a {text-decoration:none;}

#map ul li a.tl {display:block; text-indent:-9999px; background: url(planets/transparent.gif);}

#map ul li a.tl:hover, #map ul li:hover {z-index:500;}


#map ul li#mercury a.tl {width:69px; height:70px;}
#map ul li#mercury a.tl:hover, #map ul li#mercury:hover {background:url(planets/mercury.jpg);}
#map ul li#venus a.tl {width:117px; height:119px;}
#map ul li#venus a.tl:hover, #map ul li#venus:hover {background:url(planets/venus.jpg);}
#map ul li#moon a.tl {width:104px; height:104px;}
#map ul li#moon a.tl:hover, #map ul li#moon:hover {background:url(planets/moon.jpg);}
#map ul li#earth a.tl {width:257px; height:257px;}
#map ul li#earth a.tl:hover, #map ul li#earth:hover {background:url(planets/earth.jpg);}

#map ul li .xsnazzy,
#map ul li a .xsnazzy
{visibility:hidden;}

/* For IE6 to work */
* html #map ul li a.tl:hover {border:0;}

* html #map ul li a:hover .xsnazzy {visibility:visible;}

#map ul li:hover .xsnazzy {visibility:visible;}

/* For IE7 to keep the :hover over .xsnazzy - goodness knows why? */
#map ul li:hover .xsnazzy {background:url(http://www.cssplay.co.uk/menu/transparent.gif);}

.xsnazzy {display:block; position:absolute; height:auto; text-align:center;}


#mercury .xsnazzy {left:55px; top:-20px; width:210px;}
#venus .xsnazzy {left:-130px; top:-90px; width:130px;}
#moon .xsnazzy {left:-195px; top:-160px; width:300px;}
#earth .xsnazzy {left:-70px; top:-160px; width:250px;}

.xsnazzy h1, .xsnazzy p {margin:0 10px;}
.xsnazzy h1 {font-size:1.0em; color:#6f9; font-family:georgia, "times new roman", serif; border-bottom:1px solid #fff;}
.xsnazzy p {padding-bottom:0.5em; color:#eee; font-size:12px; text-align:left;}
.xsnazzy {background: transparent; margin:1em;}

.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7 {display:block; font-size:0; overflow:hidden;}
.xb1, .xb2, .xb3, .xb4, .xb5, .xb6 {height:1px;}
.xb4, .xb5, .xb6, .xb7 {background:#ccc; border-left:1px solid #fff; border-right:1px solid #fff;}
.xb1 {margin:0 8px; background:#fff;}
.xb2 {margin:0 6px; background:#fff;}
.xb3 {margin:0 4px; background:#fff;}
.xb4 {margin:0 3px; background:#7f7f9c; border-width:0 5px;}
.xb5 {margin:0 2px; background:#7f7f9c; border-width:0 4px;}
.xb6 {margin:0 2px; background:#7f7f9c; border-width:0 3px;} 
.xb7 {margin:0 1px; background:#7f7f9c; border-width:0 3px; height:2px;} 

.xboxcontent {display:block; background:#7f7f9c; border:3px solid #fff; border-width:0 3px;}
.xboxcontent a, .xboxcontent a:visited {display:block; color:#ff0; font-weight:bold; font-size:8px; text-indent:0; padding:4px;}

#map ul li a:hover .xsnazzy .xboxcontent a:hover {color:#fff;}
#map ul li:hover .xsnazzy .xboxcontent a:hover {color:#fff;}

.xsnazzy em.point_top {display:block; font-size:0; width:25px; height:14px; background:url(point.gif) center top; position:absolute; left:50px; top:-11px;}
.xsnazzy em.point_bottom {display:block; font-size:0; width:25px; height:14px; background:url(point.gif) center bottom; position:absolute; right:50px; bottom:-11px;}
/* for IE5.5 */
* html .xsnazzy em.point_bottom {bottom:-12px; bottom:-11px;}
.xsnazzy em.point_left {display:block; font-size:0; width:14px; height:25px; background:url(point.gif) left center; position:absolute; left:-11px; top:30px;}
.xsnazzy em.point_right {display:block; font-size:0; width:14px; height:25px; background:url(point.gif) right center; position:absolute; right:-11px; top:125px;}
/* for IE5.5 */
* html .xsnazzy em.point_right {right:-12px; right:-11px;}